html,
html[lang="he"] {
    font-size: 1vw;
}
html[lang="he"] {
    direction: rtl;
}
html[lang="Us-en"],
html[lang="en"] {
    direction: ltr;
}
svg {
    width: 100%;
    height: 100%;
}
body {
    font-family: 'NarkissBlock-Medium';
}
.ac-font-bold {
    font-family: 'NarkissBlock-Bold';
}
.ac-font-light {
    font-family: 'NarkissBlock-Light';
}
.ac-color-black {
    color: #000;
}
.ac-color-blue {
            color: #464968;
}
.slick-dotted.slick-slider {
    width: 90rem;
    margin: 2rem auto;
}
.ac-slider button {
    position: absolute;
    margin: 0;
    background-color: transparent;
    border: 0;
    width: 4rem;
    top: 50%;
}
.slick-dots {
    bottom: -3rem;
}
.ac-slider button svg path {
    transition: stroke 0.5s;
}
.slick-dots li button:before {
    content: "";
}
.ac-sr-only {
    position: fixed;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #232635;
    border-radius: 0;
}
::-webkit-scrollbar-thumb {
    background: #d1d9ff;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
    background: #f7f7f7;
}
.ac-hide-on-mobile {
    display: block;
}
.ac-show-on-mobile {
    display: none;
}
@media (min-width: 1921px) {
    html[lang="he"] {
        font-size: 0.9vw;
    }
}
@media (max-width: 1400px) {
    html[lang="he"] {
        font-size: 1vw;
    }
}
@media (max-width: 1200px) {
    html[lang="he"] {
        font-size: 1vw;
    }
}
@media (max-width: 1023px) {
    html[lang="he"] {
       font-size: 1.7vw;
    }
    .ac-container {
        width: 90%;
    }
    .ac-hide-on-mobile {
        display: none;
    }
    .ac-show-on-mobile {
        display: block;
    }
}
@media (max-width: 650px) {
    html[lang="he"] {
        font-size: 2.7vw;
    }
    .ac-container {
        border-radius: 1rem;
        width: 85%;
    }
}
